.table-responsive {
    border: none;
}
@media (min-width: 320px) {
    .table>tbody>tr>td,
    .table>tbody>tr>th,
    .table>tfoot>tr>td,
    .table>tfoot>tr>th,
    .table>thead>tr>td,
    .table>thead>tr>th {
        border-top: 1px solid #ddd !important;
    }
    .table-responsive {
        overflow-x: inherit;
    }
    .table-responsive .table tbody tr td {
        white-space: normal;
    }
    .table-responsive th {
        background: #fff;
    }
    .table tr th:first-child,
    .table tr td:first-child {
        width: 25%;
        padding-left: 16px;
    }
    .table tr th:last-child,
    .table tr td:last-child {
        padding-right: 16px;
    }
    .table tr th {
        border: none !important;
    }
    .table tr td {
        border-bottom: 1px solid #f1f1f1;
        font-size: 14px;
        line-height: 20px;
    }
    .table tr td p {
        font-size: 14px;
        line-height: 20px;
    }
    .table tr td p:last-child {
        margin-bottom: 0px;
    }
    .table-striped {
        border-bottom: 1px solid #f1f1f1;
    }
    .table-striped tr:nth-of-type(odd) {
        background-color: #fff !important;
    }
    .table-striped tr:nth-of-type(even) {
        background: #fff !important;
    }
    .table-striped tr th {
        background: #fff !important;
        border: none !important;
        font-size: 14px;
        line-height: 20px;
        font-weight: 600;
    }
    .table-striped tr td {
        border-top: 1px solid #e5e5e6 !important;
        border-bottom: 1px solid #e5e5e6 !important;
        border-left: none !important;
        border-right: none !important;
    }
    .table-striped tr th.border-right,
    .table-striped tr td.border-right {
        padding-right: 16px;
        padding-left: 16px;
        border-right: 1px solid #e5e5e6 !important;
    }
    .no-bottom-border {
        border-bottom: none;
    }
    .table-nogrid tr th,
    .table-nogrid tr td {
        border: none !important;
    }
    .table-panel-group {
        margin-top: 0px;
    }
    .table-panel-group .panel {
        border: none;
    }
    .table-panel-group .panel .panel-heading {
        background-color: #fff;
        border-bottom: 0px;
        padding: 8px;
        line-height: 1.42857143;
        vertical-align: top;
        font-size: 14px;
        border-top: 1px solid #e5e5e6;
    }
    .table-panel-group .panel .panel-body {
        padding: 0px;
        background: none;
    }
    .table-panel-group .panel .panel-body .table {
        border: none;
    }
    .table-panel-group .panel .panel-body table {
        border: none;
    }
    .table-panel-group .panel .panel-body table td {
        border-top: 0px;
    }
    .table-panel-group .panel .active .panel-heading {
        border-bottom: 0px;
    }
    .long-first-column tr td:first-child {
        width: 95%;
    }
}
@media (max-width: 419px) {
    .table {
        border-top: 1px solid #f1f1f1;
        border-bottom: 1px solid #f1f1f1;
    }
    .table tr th:first-child,
    .table tr td:first-child {
        width: 25%;
        padding-left: 16px;
    }
    .table tr th:last-child,
    .table tr td:last-child {
        padding-right: 16px;
    }
    .table tr th {
        border: none !important;
    }
    .table tr td {
        border-bottom: 1px solid #f1f1f1;
        font-size: 12px;
        line-height: 20px;
    }
    .table tr td p {
        font-size: 12px;
        line-height: 20px;
    }
    .table tr td p:last-child {
        margin-bottom: 0px;
    }
    .table-striped {
        border-bottom: 1px solid #e5e5e6;
    }
    .table-striped tr:nth-of-type(odd) {
        background-color: #fff !important;
    }
    .table-striped tr:nth-of-type(even) {
        background: #fff !important;
    }
    .table-striped tr th {
        background: #fff !important;
        border: none !important;
        font-size: 12px;
        line-height: 20px;
        font-weight: 600;
    }
    .table-striped tr td {
        border: none !important;
    }
    .table-striped tr th.border-right,
    .table-striped tr td.border-right {
        padding-right: 16px;
        padding-left: 16px;
        border-right: 1px solid #e5e5e6 !important;
    }
    .no-bottom-border {
        border-bottom: none;
    }
    .table-nogrid tr th,
    .table-nogrid tr td {
        border: none !important;
    }
    .table-panel-group {
        margin-top: 0px;
    }
    .table-panel-group .panel {
        border: none;
    }
    .table-panel-group .panel .panel-heading {
        background-color: #fff;
        border-bottom: 0px;
        padding: 6px;
        line-height: 1.42857143;
        vertical-align: top;
        font-size: 12px;
        border-top: 1px solid #e5e5e6;
    }
    .table-panel-group .panel .panel-body {
        padding: 0px;
        background: none;
    }
    .table-panel-group .panel .panel-body .table {
        border: none;
    }
    .table-panel-group .panel .panel-body table {
        border: none;
    }
    .table-panel-group .panel .panel-body table td {
        border-top: 0px;
    }
    .table-panel-group .panel .active .panel-heading {
        border-bottom: 0px;
    }
    .long-first-column tr td:first-child {
        width: 95%;
    }
}

/* Bootstrap table styles */
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
